*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #337ab7;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #23527c;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    max-width: 1200px;
}

.text-center {
    text-align: center;
}

.clearfix::after {
    content: '';
    display: block;
    clear: both;
}

.list-no-style {
    margin: 0;
    padding: 0;
    list-style: none;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row-col {
    position: relative;
    width: 100%;
}

.href-img {
    line-height: 0;
    display: block;
}

.header-wrap {
    padding: 20px 0;
    background: #1A7900 none;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 999;
}

.slogan {
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    background: #1A7900 none;
    padding: 15px 0 0;
}

.site-header {
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 -8px;
}

.logo {
    margin: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 8px;
    line-height: 0;
}

.logo .href-img {
    display: inline-block;
}

.search {
    -ms-flex: 0 0 48.273%;
    flex: 0 0 48.273%;
    max-width: 48.273%;
    padding: 0 8px;
}

.search-form {
    padding: 5px 15px 5px 30px;
    background: #fff none;
    border-radius: 25px;
    width: 100%;
    position: relative;
    display: block;
}

.search-input {
    height: 40px;
    padding: 8px 10px 7px 0;
    border: 0;
    float: left;
    font-size: 14px;
    color: #828080;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    display: block;
    overflow: visible;
    outline-offset: -2px;
    -webkit-appearance: none;
    font-weight: 400;
    line-height: 1.5;
}

.search-btn {
    width: 40px;
    height: 40px;
    display: block;
    float: left;
    background: transparent url('../images/css/css-sprites.png') no-repeat -3px -3px;
    border: 0;
    cursor: pointer;
}

.search-result {
    position: absolute;
    top: 51px;
    left: 7px;
    background: #FFF none;
    -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.15), -4px 4px 4px rgba(0, 0, 0, .15);
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.15), -4px 4px 4px rgba(0, 0, 0, .15);
    z-index: 999;
    width: -webkit-calc(100% - 14px);
    width: -moz-calc(100% - 14px);
    width: calc(100% - 14px);
}

.search-result li:nth-child(2n) {
    background: #F8FBFF none;
}

.search-result li a {
    display: block;
    padding: 13px 11px 12px 30px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.search-result .category {
    color: #28A2B2;
}

.search-result .result-store a {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.search-result .result-store .keyword {
    width: 100%;
    display: block;
}

.search-result .result-store .store {
    max-width: 192px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 192px;
    flex: 0 0 192px;
    margin: 0 0 0 16px;
}

.search-result .result-store .store .price {
    color: #DE1F1F;
    font-weight: 700;
}

.ads-banner {
    -ms-flex: 0 0 26.727%;
    flex: 0 0 26.727%;
    max-width: 26.727%;
    padding: 0 8px;
    text-align: right;
}

.footer-wrap {
    margin: 32px 0 0;
    padding: 25px 0;
    background: #F1F3F4 none;
}

.footer-row {
    margin: 0 -40px;
}

.footer-col {
    padding: 0 40px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.site-footer {
    font-size: 13px;
    line-height: 15px;
    color: #000;
}

.site-footer p {
    margin: 0 0 8px;
}

.site-footer p:last-child {
    margin: 0;
}

.site-footer a {
    color: #000;
}

.footer-action-label {
    font-size: 14px;
    line-height: 16px;
    color: #000;
}

.footer-action-wrap {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 16px 0 0;
}

.footer-action-wrap a {
    display: block;
    line-height: 0;
    margin: 0 16px 0 0;
}

.footer-action-wrap a:last-child {
    margin: 0;
}

.icon-app-ios {
    display: block;
    width: 135px;
    height: 40px;
    background: transparent url('../images/css/app-ios.svg') no-repeat center;
    line-height: 0;
}

.icon-app-google {
    display: block;
    width: 135px;
    height: 40px;
    background: transparent url('../images/css/app-google.svg') no-repeat center;
    line-height: 0;
}

.menu-deal ol {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.menu-deal li {
    position: relative;
}

.menu-deal a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.menu-deal a:hover {
    color: #207BC1;
}

.notify-circle {
    width: 16px;
    height: 16px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: visibility .5s;
    transition: visibility .5s;
    display: block;
    position: absolute;
    top: -8px;
    left: -15px;
}

.notify-circle::before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    background: #0066CC none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notify-circle::after {
    content: '';
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 100%;
    border: 1px solid #0066CC;
    opacity: .5;
    -webkit-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -o-animation: notify-circle-anim 1.2s infinite ease-in-out;
    animation: notify-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

@keyframes notify-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -ms-transform: rotate(0) scale(.5) skew(1deg);
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(0);
        -ms-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -ms-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
    }
}

.xds-banner,
.xds-slide {
    display: block;
}

.scroll-top {
    position: fixed;
    bottom: 48px;
    right: 46px;
    border-radius: 4px;
    line-height: 0;
    cursor: pointer;
    display: none;
    z-index: 9;
}